<?php get_header(); ?>
	<?php get_sidebar(); ?>
	<article class="feed">
		<h1>
			<?php if( is_month() ) : ?>
				<?php _e('Показать записи автора:' ,'shamatha');?> <?php single_month_title(' '); ?>
			<?php endif; ?>
			
			<?php if( is_year() ) : ?>
				<?php _e('Показать записи автора:', 'shamatha');?> <?php the_date('Y'); ?>
			<?php endif; ?>
		</h1>
		<?php if( have_posts() ) : while ( have_posts() ) : the_post(); ?> 
		<section class="post">
			<?php if( has_post_thumbnail() ) : ?>
				<section class="post-featured">
					<?php the_post_thumbnail('medium');?>
				</section>
			<?php endif; ?>
			<h1><a href="<?php the_permalink();?>">
				<?php if(the_title('', '', false) == "") : ?>
					<?php _e('{Без заголовка}', 'shamatha');?>
				<?php else : ?>
					<?php the_title();?>
				<?php endif; ?>
			</a></h1>
			<nav class="postmeta-nav">
				<p>Опубликовано: <a href="<?php echo get_month_link('', '');?>"><?php the_date();?></a> в рубрике <?php the_category(',');?> - <?php the_author_posts_link();?>.</p>
				<p><?php the_tags();?></p>
			</nav>
			<section class="post-content">
				<?php the_excerpt();?>
			</section>
		</section>
			<?php endwhile; ?>
		<?php else : ?>
			<p><?php _e('Записей нет.', 'shamatha');?></p>
		<?php endif; ?>
		<section id="pagination">
			<p class="left"><?php next_posts_link( __('Предыдущие записи', 'shamatha' ) ); ?></p>
			<p class="right"><?php previous_posts_link( __('Следующие записи', 'shamatha' ) ); ?></p>
		</section>
	</article>
<?php get_footer();?>