<?php get_header(); ?>
	<?php get_sidebar(); ?>
	<article id="post-<?php the_ID(); ?>" <?php post_class("feed"); ?>>
		<?php if( has_post_thumbnail() ) : ?>
			<section class="post-featured">
				<?php the_post_thumbnail('medium');?>
			</section>
		<?php endif; ?>
		<h1><a href="<?php the_permalink();?>">
				<?php if(the_title('', '', false) == "") : ?>
					<?php _e('{Без заголовка}', 'shamatha');?>
				<?php else : ?>
					<?php the_title();?>
				<?php endif; ?>
			</a></h1>
		<nav class="postmeta-nav">
			<p>Опубликовано: <a href="<?php echo get_month_link('', '');?>"><?php the_date();?></a> в рубрике <?php the_category(',');?> - <?php the_author_posts_link();?>.</p>
			<p><?php the_tags();?></p>
		</nav>
		<?php if ( post_password_required($post) ) : ?>
			<?php echo get_the_password_form(); ?>
		<?php else : ?>
			<?php if( have_posts() ) : while ( have_posts() ) : the_post(); ?> 
			<section>
				<?php the_content(__('Читать далее...', 'shamatha' ) );?>
			</section>
			<?php endwhile;?>
			<section id="postnav">
				<p><span class="left"><?php previous_post_link();?></span><span class="right"><?php next_post_link();?></span></p>
			</section>
			<?php wp_link_pages(); ?>
			<?php endif;?>
			<?php comments_template(); ?>
		<?php endif; ?> 
	</article>
<?php get_footer();?>