<?php
if ( post_password_required() ) {
	return;
}
?>

<section id="comments">
	<?php if ( have_comments() ) : ?>
	<h1><?php _e('Последние комментарии:', 'shamatha');?></h1>
	<ol class="comment-list">
		<?php
			wp_list_comments( array(
				'style'      => 'ul',
				'reply_text' => __("Ответить", 'shamatha')
			) );
		?>
	</ol>
	<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : ?>
		<nav id="comment-nav">
		<div class="left"><?php previous_comments_link( __( '&larr; Предыдущие комментарии', 'shamatha' ) ); ?></div>
		<div class="right"><?php next_comments_link( __( 'Следующие комментарии &rarr;', 'shamatha' ) ); ?></div>
	</nav>
	<?php endif;?>
	<?php if ( ! comments_open() ) : ?>
	<p><?php _e( 'Комментарии закрыты.', 'shamatha' ); ?></p>
	<?php endif;?>
	<?php endif;?>
</section>
<section id="commentbox">
		<?php comment_form(); ?>
</section>
