<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<title><?php wp_title();?></title>
	<link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri();?>/style.css">
	<meta charset="<?php bloginfo('charset');?>">
	<meta name="viewport" content="width=device-width">
	<?php wp_head();?>
</head>
<body <?php body_class();?>>
	<div id="wrapper">
	<header>
		<h1><a href="<?php echo home_url(); ?>"><?php bloginfo("title");?></a></h1>
		<p id="tagline"><?php bloginfo("description");?></p>
		<?php
			$shamatha_defaults = array(
				'theme_location' => 'header',
				'container' => 'nav',
				'container-class' => 'left',
				'container-id' => 'main-nav',
				'echo' => true
			);?>
			<nav id="main-nav" class="left">
				<?php wp_nav_menu($shamatha_defaults);?>
			</nav>
		</nav>
	</header>